pho
pho
千年狐狸
千年狐狸
  • UID4300
  • 注册日期2005-03-22
  • 最后登录2016-12-14
  • 发帖数2597
  • 经验40枚
  • 威望0点
  • 贡献值16点
  • 好评度2点
  • 社区居民
  • 忠实会员
阅读:3887回复:13

scrapbook老没更新

楼主#
更多 发布于:2009-07-01 18:22
3.5下不能用了,怎么办?有没有什么与他功能类似的扩展
grzh
小狐狸
小狐狸
  • UID6622
  • 注册日期2005-06-08
  • 最后登录2013-12-08
  • 发帖数83
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
1楼#
发布于:2009-07-01 18:22
用winrar或其他解压缩软件打开XPI文件,然后用文本编辑器打开包内的install.rdf文件,找到<em:maxversion>3.0.*</em:maxversion>,然后将3.0.*修改为较高版本比如3.5,然后保存,winrar提示更新文件,确定就行了。
然后安装修改过的xpi文件,应该就可以了。---引自cylalala
焦油含量中
火狐狸
火狐狸
  • UID97
  • 注册日期2004-11-24
  • 最后登录2011-12-18
  • 发帖数192
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2009-07-01 18:22
在about:config中找到extensions.checkCompatibility,双击把值改为fasle。(如果没有就新建一个布尔值) 如果在旧版上正常而在新版不正常,八成是不兼容,需要等待作者修复并更新。
FireFox重在体验!时间是体验的基础!
pein0saga
狐狸大王
狐狸大王
  • UID25456
  • 注册日期2008-07-17
  • 最后登录2017-06-25
  • 发帖数305
  • 经验93枚
  • 威望0点
  • 贡献值38点
  • 好评度5点
  • 社区居民
  • 忠实会员
3楼#
发布于:2009-07-01 18:22
scrapbook+
hzhbest
千年狐狸
千年狐狸
  • UID22640
  • 注册日期2008-01-15
  • 最后登录2017-04-06
  • 发帖数1763
  • 经验476枚
  • 威望3点
  • 贡献值414点
  • 好评度89点
  • 社区居民
  • 忠实会员
4楼#
发布于:2009-07-01 18:22
pein0saga:scrapbook+回到原帖

Scrapbook+ 获取多层中文网页会产生乱码。
pho
pho
千年狐狸
千年狐狸
  • UID4300
  • 注册日期2005-03-22
  • 最后登录2016-12-14
  • 发帖数2597
  • 经验40枚
  • 威望0点
  • 贡献值16点
  • 好评度2点
  • 社区居民
  • 忠实会员
5楼#
发布于:2009-07-01 18:22
那楼上有没有什么更好的扩展推荐一下
hzhbest
千年狐狸
千年狐狸
  • UID22640
  • 注册日期2008-01-15
  • 最后登录2017-04-06
  • 发帖数1763
  • 经验476枚
  • 威望3点
  • 贡献值414点
  • 好评度89点
  • 社区居民
  • 忠实会员
6楼#
发布于:2009-07-01 18:22
pho:那楼上有没有什么更好的扩展推荐一下回到原帖

没有,我用 Nightly Tester Tools 把 Scrapbook 强行兼容了。
bigbighill
火狐狸
火狐狸
  • UID104
  • 注册日期2004-11-25
  • 最后登录2017-01-19
  • 发帖数203
  • 经验14枚
  • 威望0点
  • 贡献值2点
  • 好评度2点
  • 社区居民
7楼#
发布于:2009-07-01 18:22
买个 正版的 网文快捕 20几块钱而已
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2019-10-18
  • 发帖数9155
  • 经验362枚
  • 威望1点
  • 贡献值114点
  • 好评度38点
  • 忠实会员
  • 终身成就
  • 社区居民
8楼#
发布于:2009-07-01 18:22
pho!! 你怎么也在说xx扩展不兼容呢?Scrapbook我一直用。
Waterfox扬长而去
pho
pho
千年狐狸
千年狐狸
  • UID4300
  • 注册日期2005-03-22
  • 最后登录2016-12-14
  • 发帖数2597
  • 经验40枚
  • 威望0点
  • 贡献值16点
  • 好评度2点
  • 社区居民
  • 忠实会员
9楼#
发布于:2009-07-01 18:22
kmc:pho!! 你怎么也在说xx扩展不兼容呢?Scrapbook我一直用。回到原帖
不会吧,scrapbook很早就没更新了,我是升级到3.5后发现不兼容的,又懒的修改文件强制兼容,就换了scrapbook+用了
kmc
kmc
管理员
管理员
  • UID165
  • 注册日期2004-11-25
  • 最后登录2019-10-18
  • 发帖数9155
  • 经验362枚
  • 威望1点
  • 贡献值114点
  • 好评度38点
  • 忠实会员
  • 终身成就
  • 社区居民
10楼#
发布于:2009-07-01 18:22
我是1.3.3.9,强制兼容没有问题一直用过来,刚刚才保存网页一次

我是以为你肯定知道about:config强制兼容这回事的。
Waterfox扬长而去
pho
pho
千年狐狸
千年狐狸
  • UID4300
  • 注册日期2005-03-22
  • 最后登录2016-12-14
  • 发帖数2597
  • 经验40枚
  • 威望0点
  • 贡献值16点
  • 好评度2点
  • 社区居民
  • 忠实会员
11楼#
发布于:2009-07-01 18:22
呵呵,强制兼容倒是知道的,不过一直没有实际操作过:)
apple222
小狐狸
小狐狸
  • UID26589
  • 注册日期2008-10-08
  • 最后登录2019-05-07
  • 发帖数93
  • 经验13枚
  • 威望0点
  • 贡献值4点
  • 好评度0点
  • 社区居民
12楼#
发布于:2009-07-01 18:22
更新了,很好用。。。。。
eagle5678
千年狐狸
千年狐狸
  • UID4956
  • 注册日期2005-04-10
  • 最后登录2019-10-15
  • 发帖数1192
  • 经验145枚
  • 威望0点
  • 贡献值78点
  • 好评度3点
13楼#
发布于:2009-07-01 18:22
scrapbook+有没tag功能?
游客

返回顶部